@charset "UTF-8";


/* 共通 */


*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  font-family: "Noto Serif JP", serif;
  box-sizing: inherit;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  color: #0F1035;
}

li {
  list-style: none;
}

/* header */

.logo {
  width: 269px;
}

.header-1 {
  width: 100%;
  padding: 40px 0;
  display: flex;
  justify-content: space-around;
  position: absolute;
  align-items: center;
}

.header-2 {
  width: 100%;
  margin: 40px auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.header-1 ul,
.header-2 ul {
  display: flex;
  gap: 35px;
}

.header-1 li,
.header-2 li {
  list-style: none;
}

.header-1 a {
  text-decoration: none;
  color: #fff;
}

.header-2 a {
  text-decoration: none;
  color: #0F1035;
}

.header-1 a:hover,
.header-2 a:hover {
  opacity: 0.5;
  transition: all .6s;
}

.logo-link:hover {
  opacity: 1 !important;
}

/* footer */

footer {
  background-color: #0F1035;
  color: #fff;
  margin-top: 150px;
  padding: 60px 0;
}

footer p {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
}

.under-logo {
  display: block;
  width: 270px;
  margin-bottom: 35px;
}

.footer-box-top {
  display: flex;
  gap: 145px;
  justify-content: center;
  margin-bottom: 60px;
  align-items: center;
}

.footer-box_left {
  width: 400px;
}

.footer-box_left span {
  display: block;
  margin-top: 10px;
}

.footer-box_right ul {
  display: flex;
  gap: 40px;
  justify-content: center;
}

.footer-box_right a {
  color: #fff;
  text-decoration: none;
}

.footer-box_right li a{
    /*線の基点とするためrelativeを指定*/
  position: relative;
}

.footer-box_right li a::after {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: -5px;
    left: 0;
    /*線の形状*/
    width: 100%;
    height: 1px;
    background:#fff;
    /*アニメーションの指定*/
    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: left top;/*左上基点*/
}

/*現在地とhoverの設定*/
.footer-box_right li.footer-box_right a::after,
.footer-box_right li a:hover::after {
    transform: scale(1, 1);/*X方向にスケール拡大*/
}

.sp-button,
.sp-menu {
    display: none !important;
}


@media screen and (min-width: 1024px){
  .footer-box-top {
    gap: 100px;
  }
}

@media screen and (max-width: 1000px) {
  .pc-menu {
     display: none !important;
  }

  .sp-button {
      display: block !important;
      margin-top: 0px;
      width: 30px;
    }

    .header-1,
    .header-2 {
      gap: 166px;
    }

    .header-1 a,
    .header-2 a {
      height: 33px;
    }

    .sp-menu {
      display: block !important;
      transition: .8s;
      z-index: 99;
      padding: 20% 0;
      position: fixed;
      width: 100%;
      height: 100vh;
      background-color: rgba(15, 16, 53, .8);
      overflow: scroll;
      margin: 0;
      top: -150%;
    }

    .sp-menu li a {
      display: block;
      color: #fff;
      text-align: center;
      font-size: 16px;
      font-weight: 500;
      margin: 5% 0;
    }

    .burger-menu span{
      display: inline-block;
      transition: all .8s;/*アニメーションの設定*/
      position: absolute;
      left: -10px;
      height: 2px;
      background: #fff;
      width: 30px;
    }

    .burger-menu-bk span {
      display: inline-block;
      transition: all .8s;/*アニメーションの設定*/
      position: absolute;
      left: -10px;
      height: 2px;
      background: #0F1035;
      width: 30px;
    }

    .line-2 {
      transform: rotate(90deg);
    }

    .burger-menu {
      margin-top: 0;
      position: relative;
      z-index: 100;
      display: block;
      outline: none;
      cursor: pointer;
      transition: 0.8s ease-in-out;
    }

    .burger-menu-bk {
      margin-top: 0;
      position: relative;
      z-index: 100;
      display: block;
      outline: none;
      cursor: pointer;
      transition: 0.8s ease-in-out;
    }

    .burger-menu span::after {
      position: absolute;
        content: "";
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        /* transform: translateX(-100%); */
        transition: all 0.25s ease;
    }

    .burger-menu-bk span::after {
      position: absolute;
        content: "";
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #0F1035;
        /* transform: translateX(-100%); */
        transition: all 0.25s ease;
    }

    .toggle {
      top: 0;
    }

    .rota1 {
      transform: rotate(45deg);
    }

    .rota2 {
      transform: rotate(135deg);
    }

    .rota1::after {
      background: #fff !important;
    }

    .rota2::after {
      background: #fff !important;
    }

    .header-1 {
      padding: 26px 0;
    }

    .logo {
      width: 136px;
    }

    .footer-box-top {
      display: block;
      width: 90%;
      margin: 0 auto;
    }

    .footer-box-top span {
      font-size: 16px;
    }

    .footer-box_right ul {
      display: block;
      padding: 0
    }

    .footer-box_right li {
      margin-bottom: 30px;
    }

    .footer-box_left {
      width: 100%;
      margin-bottom: 60px;
    }

}

@media screen and (min-width: 425px){


}



@media screen and (min-width: 375px){

}



@media screen and (min-width: 320px){

}
